format_version: '1.0'

repository_url: https://github.com/matlo/GIMX

sequence:
  base_version:
    input_file: '4684d2e1.zip'
    commit_sha1: 4684d2e1977bca4c62003557ae9af83b84c424ec
  fix_attempt:
    - input_file: '42ec95d2.diff'
      commit_sha1: 42ec95d2f90721b3c2b8430cbabcad4510bba082
    - input_file: '55904563.diff'
      commit_sha1: 559045633cdbd286ed47990c6defdd57153d3282
    - input_file: '9b17879c.diff'
      commit_sha1: 9b17879c87c06880767fc0397b61744786a30aa1
    - input_file: '8c4887b9.diff'
      commit_sha1: 8c4887b90cd2fdb43dde2a826d29339dc698c462
    
  expected_fix:
    input_file: '7b3bb431.diff'
    commit_sha1: 7b3bb43193f33ac43aa930cf24c8490daf421a45

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/matlo/GIMX/issues/429
